"Copy IP Address" = "IP アドレスをコピー";
"VPN Configuration" = "構成";
"Modem Configuration" = "構成";
"Default" = "デフォルト";
"Connect" = "接続";
"Disconnect" = "接続解除";
"Not Connected" = "未接続";
"Connecting..." = "接続中...";
"Establishing..." = "接続を確立中…";
"Authenticating..." = "認証中...";
"Connected" = "接続";
"Disconnecting..." = "接続解除中...";
"Unknown" = "不明";
"PPP Details" = "PPP Details";
"Time:" = "接続時間：";
"IP:" = "IP:";
"Speed:" = "速度:";
"N/A" = "なし";
"Bandwidth" = "帯域幅";
"In:" = "受信:";
"Out:" = "送信:";
"Peak Bandwidth" = "ピーク帯域幅";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"b" = "b";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"NETWORK" = "ネットワーク";
"Network Utility" = "ネットワークユーティリティ";
"Network Preferences" = "ネットワークの設定";
"Location: %@" = "ネットワーク環境： %@";
"Edit Preferences..." = "環境設定...";
"Public IP: %@" = "パブリック IP: %@";
"Refresh" = "更新";

